Subject: URGENT MESSAGE-READ NOW!

From: [email-masked] (Your real name here)
Date: 14 Sep 1996 07:22:04 GMT

Path:
lunen.gac.edu!news3.mr.net!mr.net!www.nntp.primenet.com!nntp.primenet.com!news-peer.gsl.net!news.gsl.net!ix.netcom.com!news
From: ENTREPENEUR <[email-masked]>
Newsgroups: alt.lucky.w
Subject: URGENT MESSAGE - READ THIS!
Date: Sun, 08 Sep 1996 02:36:15 -0400
Organization: Netcom
Lines: 186
Message-ID: <[email-masked]>
NNTP-Posting-Host: phi-pa5-01.ix.netcom.com
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-NETCOM-Date: Sat Sep 07 11:37:21 PM PDT 1996
X-Mailer: Mozilla 2.01 (Win95; U)

URGENT MESSAGE - READ THIS!

I've got some fantastic news! I think you should read if you need to get
some serious cash in a hurry.

Get a printout of this information or save this on your desktop.

This works, I did it. It got me out of debt and paid for an upgrade in 
my
computer equipment.

Let's start by saying that I don't trust get rich schemes.
We've all seen them on late night TV and we've all tuned them out.
Maybe they work for some people but not me.
The difference with this system is the low investment ,
only $5 the cost of a lunch, and quick turnover.

I was scanning through a Newsgroup and saw an article stating
that I could get rich fast. The article described a way to MAIL A ONE
DOLLAR BILL TO ONLY FIVE PEOPLE AND MAKE $50,000
IN CASH IN ONLY FOUR WEEKS!!! The more I considered it the more excited 
I
became about the idea. Considering just my credit
cards alone and how much of each of my payments went to interest alone, 
$5
was a tiny investment and it got me the
money to pay
off my debts.

IT ONLY COST ME FIVE(5) DOLLARS, AND FIVE STAMPS,
THATS ALL I EVER PAY...EVER!!!

OK, so maybe $50,000 in cash was maybe a tough amount to reach but it 
was
possible.
I knew that I could a return of $1,000 or so.
SO I DID IT!!
As per the instructions in the article, I mailed out ("snail mail" for 
you
e-mail fans) a single dollar bill to each of the five names on the list
contained in the article.
I included a note with dollar, that stated "Please Add Me To Your List."
Then I removed the first name on the list of five names, moved everyone 
up
one position and added my name to the end of the list.
This is how the money starts rolling in!!
I then took the revised article now with my name on the list and
REPOSTED IT ON AS MANY LOCAL BULLETIN BOARDS THAT
I KNEW(ABOUT 200). I then waited and watched for the money to come in,
prepared for maybe $1,000 to $1,5000 in cash or anything at all.
But what a shock when the envelopes kept coming in!!!
I knew what they were as soon as I saw the return addresses from people 
all
over the world, Mostly from the USA, but some from Canada and even
Australia!
So how much did I get in return ?
$1,000? $5,000? No Way!!! I received a total OF
$19,471!!! I WAS SHOCKED!

Now after almost a year, I am ready to try it again!
So was it possible to hit $50,000, I don't know, but it
COMPLETELY DEPENDS ON YOU, THE INDIVIDUAL!
You must follow through and repost this article everywhere you can think
of! The more postings you achieve will determine how much cash will 
arrive
in your mailbox!!! It's just too easy to pass up!!

Let's review the reasons why you should do this:
the cost is only five one dollar bills,
five stamps,
five envelopes,
five minutes to mail them off
and time to post your updated article (with your name in position
five)in as many newsgroups and BBS's as you can find.

We all have $5 to put into such an easy and effortless investment
with SPECTACULAR REALISTIC RETURNS OF $15,000 to $20,000 in 3-5 weeks!
YOU CAN'T LOSE!!

So how do you do it exactly, you ask? I Have provided the most detailed 
yet
straightforward instructions for you.
SO, ARE YOU READY TO MAKE SOME MONEY?
HERE WE GO!!!

***THE LIST OR NAMES IS AT THE END OF THE ARTICLE***

Read this carefully or get a printout if you like, so that you may refer 
to
it as often as you like.

1.  Take a sheet of paper and write on it the following:
"please add me to your list". This creates a service out of this money
making system and makes it perfectly legal. You are not just randomly
mailing a dollar to someone, you are paying for a
legitimate service. Make sure to include your name and address.
Also add the name of a newsgroup where it will be posted, so that
the recipient may check if he/she wishes.

2.  Now take this sheet of paper and wrap it around the dollar bill,
then put it into an envelope and mail it to one of the five people on 
the
list. Folding the paper around the bill will insure it's arrival.
THIS IS IMPORTANT!!

3.  Now listen carefully, here's where you get your money rolling in. 
Look
at the list. remove the first name. Move everyone up on the list. The 
name
in position 2 moves to position 1, position 3 to 2,
position 4 to 3, position 5 to 4. Then add your name, address, zip code 
and
country to position 5.

4. Now upload the updated article to as many newsgroups as you can. Give 
it
a catchy title. Such as "EA$Y MONEY", "FA$T CA$H" or "NEED CASH TO PAY 
OFF
DEBTS?". The more posts the more money you will make, and of course, the
more money the others on the list make too. REMEMBER, BE HONEST AND
EVERYONE WILL MAKE MONEY OUT OF THIS PROFITABLE AND EASY SYSTEM!!! You 
will
reap the benefits, believe me!!!
Set a goal for the number of posts 15 to 20 and always have a goal in 
mind.

5.  This is the step I like. JUST SIT BACK , RELAX AND WAIT FOR THE CASH 
TO
ARRIVE!! The first one or two weeks will be slow but it will pick up and
your mailman will hate you because of all of the extra weight! So pay 
off
your bills and debts and if you ever need any extra cash repost it every
year or so.

*********************************************************************
NAMES LIST     NAMES LIST     NAMES LIST     NAMES LIST
*********************************************************************
!!!!!!!!HONESTY IS WHAT MAKES THIS PROGRAM WORK!!!!!!!!

1.  M. Yoshoto
    33 Claudia Place
    London SW19 6ES
    England

2.  Michael Gardner
    P.O. Box 1734
    Vienna , VA  22183-1734

3.  Duke Brown
       1226  8th Street
       Bremerton, WV 98337

 4.  T. Jones
       P.O. Box 53347
       Phila. PA, 19105

5.   Chris Lesinski
      Box 5744 GAC
       800 west college ave
       St. Peter, MN  56082

*********************************************************************
THIS REALLY WORKS, IT GOT ME OUT OF DEBT AND PAID FOR A NEW COMPUTER. SO
GIVE IT A TRY!
*********************************************************************

-- 
MZ